<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Introdução ao TS</title>
  <script src="./index.js" defer></script>
</head>
<body>
  <h1>Introdução ao TS</h1>
  
</body>
</html>